const system = require("../../../system");
const Dao = require("../../dao.base");
class SaasmerchanttitleDao extends Dao {
  constructor() {
    super(Dao.getModelName(SaasmerchanttitleDao));
  }

  async getAllByMerchantId(id){
    let sql = `select * from saas_merchant_title where saas_merchant_id = :saas_merchant_id`;
    return await this.customUpdate(sql.join(" "), {saas_merchant_id:id});
  }



 
}
module.exports = SaasmerchanttitleDao;
